Bug 171115 - [Update]biology/py-biopython:update to 1.60
Summary: [Update]biology/py-biopython:update to 1.60
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-27 13:10 UTC by Wen Heping
Modified: 2012-09-25 09:10 UTC (History)
0 users

See Also:


Attachments
file.diff (405 bytes, patch)
2012-08-27 13:10 UTC, Wen Heping
no flags Details | Diff
file.diff (3.11 KB, patch)
2012-08-27 13:10 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2012-08-27 13:10:04 UTC
- Update to 1.60

Fix: PORTNAME=      biopython
-PORTVERSION=   1.59
+PORTVERSION=   1.60
 CATEGORIES=    biology python
 MASTER_SITES=  http://www.biopython.org/DIST/
 PKGNAMEPREFIX= ${PYTHON_PKGNAMEPREFIX}



@@ -238,8 +229,8 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez/DTDs/link.ent
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez/DTDs/list.ent
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez/DTDs/math.ent
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez/DTDs/mathml2-qname-1.mod
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez/DTDs/mathml2.dtd
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez/DTDs/mathml2-qname-1.mod
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez/DTDs/mathmlsetup.ent
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez/DTDs/mmlalias.ent
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez/DTDs/mmlextra.ent
@@ -301,21 +292,21 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP/FSSPTools.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP/FSSPTools.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP/FSSPTools.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP/fssp_rec.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP/fssp_rec.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP/fssp_rec.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/File.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/File.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/File.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover/General.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover/General.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover/General.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover/GeneralPoint.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover/GeneralPoint.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover/GeneralPoint.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover/General.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover/General.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover/General.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover/Point.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover/Point.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover/Point.pyo
@@ -367,15 +358,15 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/Record.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/Record.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/Record.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/Scanner.py

+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/utils.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/utils.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/utils.pyo
@@ -412,18 +403,18 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Diagram.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Diagram.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Diagram.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Feature.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Feature.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Feature.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_FeatureSet.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_FeatureSet.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_FeatureSet.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Graph.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Graph.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Graph.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Feature.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Feature.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Feature.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_GraphSet.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_GraphSet.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_GraphSet.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Graph.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Graph.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_Graph.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_LinearDrawer.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_LinearDrawer.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram/_LinearDrawer.pyo
@@ -457,13 +448,13 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Index.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Index.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Index.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/KDTree.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/KDTree.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/KDTree.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/_CKDTree.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/_CKDTree.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/_CKDTree.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/_CKDTree.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/_CKDTree.so
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/KDTree.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/KDTree.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/KDTree.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/__init__.pyo

@@ -491,15 +482,15 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Medline/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Medline/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Medline/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Applications/_AlignAce.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Applications/_AlignAce.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Applications/_AlignAce.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Applications/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Applications/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Applications/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_Motif.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_Motif.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_Motif.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Parsers/AlignAce.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Parsers/AlignAce.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Parsers/AlignAce.pyo
@@ -515,12 +506,12 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Thresholds.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Thresholds.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Thresholds.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_Motif.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_Motif.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_Motif.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/NMR/NOEtools.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/NMR/NOEtools.pyc
@@ -576,40 +567,13 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/Trees.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/Trees.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/Trees.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/cnexus.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/cnexus.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/cnexus.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/cnexus.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_baseml.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_baseml.pyc

-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_baseml.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_codeml.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_codeml.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_codeml.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_yn00.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_yn00.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_yn00.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_paml.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_paml.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_paml.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/baseml.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/baseml.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/baseml.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/chi2.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/chi2.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/chi2.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/codeml.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/codeml.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/codeml.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/yn00.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/yn00.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/yn00.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/cnexus.so
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/AbstractPropertyMap.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/AbstractPropertyMap.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/AbstractPropertyMap.pyo
@@ -667,24 +631,24 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Polypeptide.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Polypeptide.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Polypeptide.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Residue.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Residue.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Residue.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/ResidueDepth.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/ResidueDepth.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/ResidueDepth.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Residue.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Residue.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Residue.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Selection.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Selection.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Selection.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Structure.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Structure.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Structure.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/StructureAlignment.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/StructureAlignment.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/StructureAlignment.pyo

%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/StructureBuilder.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/StructureBuilder.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/StructureBuilder.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Structure.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Structure.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Structure.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Superimposer.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Superimposer.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/Superimposer.pyo
@@ -694,6 +658,10 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/MMCIFlex.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/MMCIFlex.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/MMCIFlex.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/MMCIFlex.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/__init__.pyo
@@ -718,30 +686,60 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Pathway/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Pathway/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Pathway/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/_Phyml.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/_Phyml.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/_Phyml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/_Raxml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/_Raxml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/_Raxml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/BaseTree.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/BaseTree.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/BaseTree.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Newick.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Newick.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Newick.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/NewickIO.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/NewickIO.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/NewickIO.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Newick.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Newick.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Newick.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/NexusIO.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/NexusIO.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/NexusIO.pyo

-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PhyloXML.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PhyloXML.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PhyloXML.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/baseml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/baseml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/baseml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/chi2.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/chi2.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/chi2.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/codeml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/codeml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/codeml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_paml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_paml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_paml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_baseml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_baseml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_baseml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_codeml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_codeml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_codeml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_yn00.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_yn00.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_yn00.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/yn00.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/yn00.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/yn00.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PhyloXMLIO.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PhyloXMLIO.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PhyloXMLIO.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PhyloXML.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PhyloXML.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PhyloXML.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/__init__.pyo
@@ -802,9 +800,6 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/Template.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/Template.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/Template.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/data/bottle.par
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/data/decline_lambda.par
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/data/decline_split.par
@@ -815,6 +810,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/data/split_ssm_2d.par

%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/data/ssm_1d.par
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/data/ssm_2d.par
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/__init__.pyo
@@ -824,12 +822,12 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/RanaConfig.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/RanaConfig.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/RanaConfig.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/Restriction.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/Restriction.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/Restriction.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/Restriction_Dictionary.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/Restriction_Dictionary.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/Restriction_Dictionary.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/Restriction.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/Restriction.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/Restriction.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/_Update/RestrictionCompiler.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/_Update/RestrictionCompiler.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/_Update/RestrictionCompiler.pyo
@@ -863,6 +861,24 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP/three_to_one_dict.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP/three_to_one_dict.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP/three_to_one_dict.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/BioSeqDatabase.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/BioSeqDatabase.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/BioSeqDatabase.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/BioSeq.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/BioSeq.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/BioSeq.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/DBUtils.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/DBUtils.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/DBUtils.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/Loader.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/Loader.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/Loader.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SVDSuperimposer/SVDSuperimposer.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SVDSuperimposer/SVDSuperimposer.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SVDSuperimposer/SVDSuperimposer.pyo
@@ -872,9 +888,6 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Search.py

%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Search.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Search.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Seq.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Seq.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Seq.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqFeature.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqFeature.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqFeature.pyo
@@ -920,45 +933,48 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/UniprotIO.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/UniprotIO.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/UniprotIO.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/_convert.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/_convert.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/_convert.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/_index.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/_index.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/_index.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqRecord.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqRecord.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqRecord.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/CheckSum.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/CheckSum.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/CheckSum.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/CodonUsage.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/CodonUsage.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/CodonUsage.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/CodonUsageIndices.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/CodonUsageIndices.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/CodonUsageIndices.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/CodonUsage.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/CodonUsage.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/CodonUsage.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/IsoelectricPoint.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/IsoelectricPoint.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/IsoelectricPoint.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/MeltingTemp.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/MeltingTemp.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/MeltingTemp.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/ProtParam.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/ProtParam.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/ProtParam.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/ProtParamData.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/ProtParamData.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/ProtParamData.pyo

+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/ProtParam.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/ProtParam.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/ProtParam.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/lcc.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/lcc.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils/lcc.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Seq.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Seq.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Seq.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Sequencing/Ace.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Sequencing/Ace.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Sequencing/Ace.pyo
@@ -1004,44 +1020,47 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/UniGene/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/UniGene/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/UniGene/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise/dnal.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise/dnal.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise/dnal.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise/psw.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise/psw.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise/psw.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/bgzf.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/bgzf.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/bgzf.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/cpairwise2.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/cpairwise2.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/cpairwise2.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/cpairwise2.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/cpairwise2.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/kNN.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/kNN.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/kNN.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/pairwise2.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/pairwise2.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/pairwise2.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/trie.so
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/_py3k.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/_py3k.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/_py3k.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/triefind.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/triefind.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/triefind.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/BioSeq.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/BioSeq.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/BioSeq.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/BioSeqDatabase.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/BioSeqDatabase.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/BioSeqDatabase.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/DBUtils.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/DBUtils.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/DBUtils.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/Loader.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/Loader.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/Loader.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/trie.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/trie.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/trie.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/trie.so
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/native_libs.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Affy
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Align/Applications
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Align
@@ -1099,6 +1118,7 @@
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/_Update
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SVDSuperimposer
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils
@@ -1111,12 +1131,5 @@
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/UniGene
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/native_libs.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt--KOnnpSJLOV7fW0ZpgJ8UbFwZTzegX60Y5L0EAZ5rJQSFOaWH
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

--- Makefile.orig       2012-08-27 15:39:19.000000000 +0800
+++ Makefile    2012-08-27 11:29:53.000000000 +0800
@@ -2,11 +2,11 @@
 # Date created:                28 July 2000
 # Whom:                        Johann Visagie <johann@egenetics.com>
 #
-# $FreeBSD: head/biology/py-biopython/Makefile 300895 2012-07-14 12:56:14Z beat $
+# $FreeBSD: ports/biology/py-biopython/Makefile,v 1.33 2012/03/06 06:40:50 wen Exp $
 #
Comment 1 Edwin Groothuis freebsd_committer 2012-08-27 13:10:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-27 13:10:19 UTC
Maintainer of biology/py-biopython,

Please note that PR ports/171115 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171115

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-27 13:10:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mauricio Herrera Cuadra 2012-08-28 06:55:12 UTC
The patch for the Makefile doesn't work right:

[root@freebsd9-vm] /usr/ports/biology/py-biopython # patch < Makefile.diff 
Hmm...  Looks like a unified diff to me...
The text leading up to this was:
--------------------------
|--- Makefile.orig       2012-08-27 15:39:19.000000000 +0800
|+++ Makefile    2012-08-27 11:29:53.000000000 +0800
--------------------------
Patching file Makefile using Plan A...
patch: **** unexpected end of file in patch


Please put the diff for all the port in a single file and submit again. Thanks.
Mauricio



________________________________
 From: Edwin Groothuis <edwin@FreeBSD.org>
To: mauricio@arareko.net 
Cc: bug-followup@FreeBSD.org 
Sent: Monday, August 27, 2012 7:10 AM
Subject: Re: ports/171115: [Update]biology/py-biopython:update to 1.60
 
Maintainer of biology/py-biopython,

Please note that PR ports/171115 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171115

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-09-17 13:30:45 UTC
Responsible Changed
From-To: freebsd-python->rm

Take. Hi Mauricio. Here is 'assembled' patch (that was mangled by gnats) 
from Wen plus some of my changes: 1. trim Makefile header 2. remove 
undefined article from COMMENT 3. change USE_PYTHON to just -2.7 4. 
remove reportlab from BUILD_DEPENDS 5. remove deprecated Authors: field 
from pkg-descr 6. tab -> space change in pkg-descr:WWW. Here is the 
patch: http://people.freebsd.org/~rm/biopython-1.60.diff.txt and here is 
the buildlog: http://people.freebsd.org/~rm/py27-biopython-1.60.log. 
Would you approve?
Comment 6 R.Mahmatkhanov 2012-09-22 06:30:52 UTC
You are right. Here is updated patch:
http://people.freebsd.org/~rm/py-biopython2.diff.txt

-- 
Regards,
Ruslan

Tinderboxing kills... the drives.
Comment 7 dfilter service freebsd_committer 2012-09-25 09:06:59 UTC
Author: rm
Date: Tue Sep 25 08:06:42 2012
New Revision: 304822
URL: http://svn.freebsd.org/changeset/ports/304822

Log:
  - update to 1.60
  
  while here:
  - convert Makefile header into two-line format
  - update COMMENT (indefinite article removed)
  - change USE_PYTHON to just -2.7
  - remove py-reportlab from BUILD_DEPENDS and kick PYTHON_SITELIBDIR from there
  - tab -> space change in pkg-descr:WWW
  
  PR:		171115
  Submitted by:	wen
  Approved by:	Mauricio Herrera Cuadra <mauricio at arareko dot net> (maintainer)

Modified:
  head/biology/py-biopython/Makefile
  head/biology/py-biopython/distinfo
  head/biology/py-biopython/pkg-descr
  head/biology/py-biopython/pkg-plist

Modified: head/biology/py-biopython/Makefile
==============================================================================
--- head/biology/py-biopython/Makefile	Tue Sep 25 07:58:59 2012	(r304821)
+++ head/biology/py-biopython/Makefile	Tue Sep 25 08:06:42 2012	(r304822)
@@ -1,29 +1,24 @@
-# New ports collection makefile for:	py-biopython
-# Date created:		28 July 2000
-# Whom:			Johann Visagie <johann@egenetics.com>
-#
+# Created by: Johann Visagie <johann@egenetics.com>
 # $FreeBSD$
-#
 
 PORTNAME=	biopython
-PORTVERSION=	1.59
+PORTVERSION=	1.60
 CATEGORIES=	biology python
 MASTER_SITES=	http://www.biopython.org/DIST/
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 
 MAINTAINER=	mauricio@arareko.net
-COMMENT=	A collection of Python modules for bioinformatics
+COMMENT=	Collection of Python modules for bioinformatics
 
 BUILD_DEPENDS=	${PYNUMPY}
 RUN_DEPENDS=	${PYNUMPY}
 
-USE_PYTHON=		2.5-2.7
+USE_PYTHON=	-2.7
 USE_PYDISTUTILS=	easy_install
 PYEASYINSTALL_ARCHDEP=	yes
 
 .if !defined(WITHOUT_REPORTLAB)
-BUILD_DEPENDS+=	${PYTHON_SITELIBDIR}/reportlab/__init__.py:${PORTSDIR}/print/py-reportlab
-RUN_DEPENDS+=	${PYTHON_SITELIBDIR}/reportlab/__init__.py:${PORTSDIR}/print/py-reportlab
+RUN_DEPENDS+=	${PYTHON_PKGNAMEPREFIX}reportlab>0:${PORTSDIR}/print/py-reportlab
 .endif
 
 .include <bsd.port.mk>

Modified: head/biology/py-biopython/distinfo
==============================================================================
--- head/biology/py-biopython/distinfo	Tue Sep 25 07:58:59 2012	(r304821)
+++ head/biology/py-biopython/distinfo	Tue Sep 25 08:06:42 2012	(r304822)
@@ -1,2 +1,2 @@
-SHA256 (biopython-1.59.tar.gz) = 588abf55de3d8e4deac611a0f810a9c5d9ce7e5868d3064f79efe6cabd18cacb
-SIZE (biopython-1.59.tar.gz) = 8577492
+SHA256 (biopython-1.60.tar.gz) = 73a2e6d700c8735832b6fc15dd08a9baa4136b072ff18760b9d22f563579d733
+SIZE (biopython-1.60.tar.gz) = 9501707

Modified: head/biology/py-biopython/pkg-descr
==============================================================================
--- head/biology/py-biopython/pkg-descr	Tue Sep 25 07:58:59 2012	(r304821)
+++ head/biology/py-biopython/pkg-descr	Tue Sep 25 08:06:42 2012	(r304822)
@@ -12,5 +12,4 @@ stable.
 This port includes optional support for Biopython-CORBA, a CORBA interface
 built to the BioCorba standard (http://biocorba.org/).
 
-Authors: <biopython-dev@biopython.org>
-WWW:     http://biopython.org/
+WWW: http://biopython.org/

Modified: head/biology/py-biopython/pkg-plist
==============================================================================
--- head/biology/py-biopython/pkg-plist	Tue Sep 25 07:58:59 2012	(r304821)
+++ head/biology/py-biopython/pkg-plist	Tue Sep 25 08:06:42 2012	(r304822)
@@ -1,12 +1,3 @@
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/_py3k.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/_py3k.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/_py3k.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/cpairwise2.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/cpairwise2.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/cpairwise2.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/trie.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/trie.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/trie.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Affy/CelFile.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Affy/CelFile.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Affy/CelFile.pyo
@@ -112,10 +103,10 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Cluster/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Cluster/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Cluster/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Cluster/cluster.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Cluster/cluster.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Cluster/cluster.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Cluster/cluster.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Cluster/cluster.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Compass/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Compass/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Compass/__init__.pyo
@@ -367,15 +358,15 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/Record.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/Record.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/Record.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/Scanner.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/Scanner.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/Scanner.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/utils.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/utils.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank/utils.pyo
@@ -460,10 +451,10 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/KDTree.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/KDTree.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/KDTree.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/_CKDTree.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/_CKDTree.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/_CKDTree.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/_CKDTree.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/_CKDTree.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree/__init__.pyo
@@ -491,9 +482,6 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Medline/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Medline/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Medline/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Applications/_AlignAce.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Applications/_AlignAce.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Applications/_AlignAce.pyo
@@ -521,6 +509,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/_pwm.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/NMR/NOEtools.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/NMR/NOEtools.pyc
@@ -579,37 +570,10 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/cnexus.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/cnexus.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/cnexus.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/cnexus.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_baseml.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_baseml.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_baseml.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_codeml.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_codeml.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_codeml.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_yn00.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_yn00.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_yn00.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_paml.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_paml.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_paml.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/baseml.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/baseml.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/baseml.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/chi2.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/chi2.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/chi2.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/codeml.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/codeml.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/codeml.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/yn00.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/yn00.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/yn00.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus/cnexus.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/AbstractPropertyMap.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/AbstractPropertyMap.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/AbstractPropertyMap.pyo
@@ -694,6 +658,10 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/MMCIFlex.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/MMCIFlex.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/MMCIFlex.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/MMCIFlex.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF/__init__.pyo
@@ -718,12 +686,15 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Pathway/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Pathway/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Pathway/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/_Phyml.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/_Phyml.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/_Phyml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/_Raxml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/_Raxml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/_Raxml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/BaseTree.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/BaseTree.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/BaseTree.pyo
@@ -736,6 +707,33 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/NexusIO.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/NexusIO.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/NexusIO.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_paml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_paml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_paml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_baseml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_baseml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_baseml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_codeml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_codeml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_codeml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_yn00.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_yn00.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/_parse_yn00.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/baseml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/baseml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/baseml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/chi2.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/chi2.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/chi2.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/codeml.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/codeml.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/codeml.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/yn00.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/yn00.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML/yn00.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PhyloXML.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PhyloXML.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PhyloXML.pyo
@@ -863,6 +861,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP/three_to_one_dict.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP/three_to_one_dict.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP/three_to_one_dict.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SVDSuperimposer/SVDSuperimposer.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SVDSuperimposer/SVDSuperimposer.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SVDSuperimposer/SVDSuperimposer.pyo
@@ -1016,6 +1017,15 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/_py3k.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/_py3k.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/_py3k.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/bgzf.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/bgzf.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/bgzf.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/cpairwise2.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/cpairwise2.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/cpairwise2.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/cpairwise2.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/kNN.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/kNN.pyc
@@ -1023,6 +1033,9 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/pairwise2.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/pairwise2.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/pairwise2.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/trie.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/trie.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/trie.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/trie.so
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/triefind.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/triefind.pyc
@@ -1042,81 +1055,81 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL/__init__.pyo
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Affy
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Align/Applications
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Align
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/AlignIO
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Alphabet
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Application
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Blast
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/CAPS
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Cluster
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Compass
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Crystal
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Data
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Emboss
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez/DTDs
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/ExPASy
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Mutation
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Repair
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Selection
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Geo
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/HMM
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KEGG/Compound
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KEGG/Enzyme
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KEGG/Map
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KEGG
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Medline
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Applications
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Parsers
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/NMR
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/NeuralNetwork/BackPropagation
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/NeuralNetwork/Gene
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/NeuralNetwork
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Pathway/Rep
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Pathway
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/Async
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/FDist
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/GenePop
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/data
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/_Update
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SVDSuperimposer
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Sequencing/Applications
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Sequencing
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Statistics
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SubsMat
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SwissProt
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/TogoWS
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/UniGene
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/native_libs.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/BioSQL
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Wise
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/UniGene
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/TogoWS
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SwissProt
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SubsMat
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Statistics
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Sequencing/Applications
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Sequencing
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqUtils
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SeqIO
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SVDSuperimposer
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/SCOP
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction/_Update
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Restriction
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal/data
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/SimCoal
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/GenePop
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/FDist
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen/Async
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PopGen
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/PAML
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo/Applications
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Phylo
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Pathway/Rep
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Pathway
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB/mmCIF
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/PDB
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Nexus
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/NeuralNetwork/Gene
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/NeuralNetwork/BackPropagation
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/NeuralNetwork
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/NMR
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Parsers
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif/Applications
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Motif
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Medline
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KEGG/Map
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KEGG/Enzyme
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KEGG/Compound
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KEGG
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/KDTree
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/HMM
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics/GenomeDiagram
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Graphics
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Geo
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GenBank
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Selection
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Repair
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Mutation
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA/Crossover
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/GA
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/FSSP
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/ExPASy
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez/DTDs
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Entrez
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Emboss
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Data
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Crystal
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Compass
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Cluster
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/CAPS
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Blast
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Application
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Alphabet
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/AlignIO
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Align/Applications
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Align
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio/Affy
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Bio
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 Ruslan Makhmatkhanov freebsd_committer 2012-09-25 09:08:57 UTC
State Changed
From-To: feedback->closed

Committed, thank you!